Photo Station 6.3-2963

2016-01-29 12:00:00

Severity
Moderate
Status
Resolved

Description

Photo Station version 6.3-2963 includes the security fix to address the following security vulnerability:

  • One vulnerability that allows an attacker to execute cross-site scripting (XSS) attacks to access user's private data (e.g. stealing session token).

Resolution

To fix the security issue, please go to DSM > Package Center, and install the latest version 6.3-2963 of Photo Station package to protect your Synology NAS from malicious attacks.

Note

For the following models, please go to DSM > Package Center, and install the latest version 6.0-2639 of Photo Station package to protect your Synology NAS from malicious attacks: DS109, DS209, DS409, DS409slim, DS109+, DS209+, DS209+II, DS409+, DS509+, RS409(RP)+.